/* CSS BASIC */
*, html{margin:0;padding:0;}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li {list-style: none;}
ul li a{text-decoration:none;border:none;}
body {margin: 0; padding: 0; font-family: arial, sans-serif, Osaka, verdana; font-size: 11px; text-align: center; color: #333; background: #283447 url(img/back.gif) repeat-x;}
a { color: #e02d2d; text-decoration:none;}
a:hover {color: #ff6633;}

/* layout */
#carrie {
width: 800px;
margin: 0 auto;
text-align: left;
background: #fff;
}
#header {background: url(img/head.jpg) no-repeat; height: 192px;}
h1 {padding: 5px; font-size: 12px;}
#header a {display: block; margin: 60px 0 0 22px; width: 510px; height: 70px;}
#header a span {display:none;}

/* Content */
#separate {
float: left;
width: 506px;
line-height: 240%;
padding: 0 0 0 30px;
font-size: 14px;
} 
#separate img {margin: 20px 0;}
h3 {
font-size: 15px;
border-bottom: 1px solid #333;
padding: 5px;
margin: 20px 0;
} 
.info {font-size: 12px; padding: 0 10px; line-height: 140%;}
.info li {margin-bottom: 6px;}
h2 {
font-size: 24px;
margin-top: 20px;
background: url(img/separatetitle.gif) no-repeat bottom;
padding: 10px 3px;
letter-spacing: -1px;
}
/*separatelink*/
#navigation {
float: left;
width: 214px;
margin: 20px 0 0 30px;
line-height: 180%;
letter-spacing: 1px;
}
#navigation a.cat_link:hover img{
/*モダンブラウザ用*/
opacity:0.8;
/*IE7以下用*/
filter:alpha(opacity=80);
/*IE8用*/
-ms-filter:"alpha(opacity=80)";
}
#navigation ul {margin:8px 4px;}
ul.side_text li {background: #f1f1f1; border: 3px double #fff; padding: 6px; margin: 2px 0;}
ul.line_up {background: #333; border: 3px double #fff; padding: 12px 6px;}
ul.line_up li {border-bottom: 1px solid #444;}
ul.line_up li a {display: block; border-bottom: 1px solid #222; padding: 5px; color: #fff;}
ul.line_up li a:hover {background: #222; text-decoration: none;}

.totop {clear:both; padding:20px; text-align: right;}

/* foot */
#footer {
background: #e5e5e5 url(img/footer.gif) repeat-x;
padding: 10px;
line-height: 200%;
color: #555;
text-align: center;
}
#footer ul {text-align: right;}

/*table setting1*/
#site-detail{ width:100%; background:#f9f9f9; border:#aaa double 3px;}
#site-detail tr th{
width:85px;
background:#ddd;
color:#222;
vertical-align:top;
text-align:left;
padding:5px;
line-height:140%;
font-size:13px;
}
#site-detail tr td{
min-width:70%;
vertical-align:top;
text-align:left;
padding:5px;
line-height:160%;
font-size:13px;
}

/*dr_toplist1*/
#dir_toplist{
padding:7px 0;
border-bottom:#e9e9e9 solid 1px;
font-size:12px;
line-height:150%;
color:#222;
}
#dir_toplist strong{
font-size:14px;
}
.to_detail{
padding:3px;
font-size:12px;
text-align:right;
}

/*contact form*/

/*
out_line_color #888 
h3_back_ground #aaa
*/

#form {
padding:10px;
border:#ddd double 3px;
}
#form span{
line-height:100%;
color:#aaa;
}
#form div{
width:300px;
margin:0; padding:0;
font-size:13px;
}
#form h3{
margin:0; padding:0 10px;
line-height:120%;
background:#eee;
}
#form label{
margin:10px 0 0 0;
display:block;
}
#form input{
margin:5px 0 20px 0;
padding:0;
}

p{line-height:270%;}


